/* This the Vimana Stylestsheet */

/* overwritten by the slider classes
body {
padding-top: 100px;
}*/

a {
	color: #c4161c;
	text-decoration: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 2.2em;
	line-height: 1.8em;
}
a:hover, a:focus {
	color: #c4161c;
	text-decoration: underline;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.linksmall{
	font-size: 0.8em;
}
.img-responsive {
	margin-left: auto;
   margin-right: auto
}
footer a {
	color: #c4161c;
	text-decoration: none;
	font-size: 1.2em;
}

.logo {
	margin-top: 2%;
}

p {
	font-size: 1.2em;
	padding-left:0.5em;
	padding-right:0.5em;
}

h2 {
	color: #c4161c;
	font-family: 'Indie Flower',!importat;
	font-weight: normal;
	font-size: 1.2em;
	padding-bottom: 5px;
	letter-spacing: 1px;
	line-height: 1.2em;
	text-align: center;
}


h3 {
color: #c4161c;
font-family: 'Lancelot', cursive;
font-weight: bolder;
font-size: 2em;
padding-bottom: 5px;
letter-spacing: 1px;
line-height: 1.2em;
text-align: center;
}

h4 {
	font-family: 'Lancelot', cursive;
	font-size: 1.6em;
	line-height: 1.4em;
	padding-left: 0.2em;
	padding-right: 0.5em;
	color: #c4161c;
}


.btn-info {
	color: #ffffff;
	background-color: #c4161c;
	border-color: #c4161c;
	font-size:1.1em;
	margin-bottom:0.7em;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff;
	background-color: #025A99;
	border-color: #025A99;
}
.thumbnail {
padding: 5px;
margin-left: 5px;
}
.container .jumbotron {
margin-top: 10px;
}
.jumbotron {
padding-top: 15px;
padding-bottom: 25px;

}
.social {
	padding-lef:1em;
	padding-right:1em;
	font-size:1.3em;
	margin-top:7.8%;
  	margin-left:30%;
}


@media (min-width: 992px)
.col-md-offset-1 {
margin-left: 0%;
}

.contactus {
	margin-top:5%;
	margin-bottom:5%;
	font-family: 'Indie Flower', cursive;
	font-size:1.7em;
	color:#c4161c;
}

.form-control {
	font-size: 1em;
	line-height: 1;
	color: #555;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: lighter;
}



.checkbox {
	-webkit-transform: scale(1.8,1.8);
	-moz-transform: scale(1.8,1.8);
	-o-transform: scale(1.8,1.8);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-width: thin;
}
input[type="checkbox"] {
	margin-left: 20px;
	margin-right: 10px;
}
.push-up {
	margin-bottom:30px;
}
.mylabel {
	margin-left:15px;
	margin-right:15px;
}
.glyphicon {
	font-size:2em;
}

.float-right {
float: right;
margin: 5px 0px 10px 15px;
}
.shadow {
-webkit-box-shadow: 2px 4px 16px rgba(0,0,0,0.4);
-moz-box-shadow: 2px 4px 16px rgba(0,0,0,0.4);
box-shadow: 2px 4px 16px rgba(0,0,0,0.4);
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

.img {
	max-width: 100%;
	height: auto;
	border-radius:10px;
	-ms-interpolation-mode: bicubic;
	-webkit-box-shadow: 10px 10px 5px rgba(180,177,177,1.00);
	box-shadow: 10px 10px 5px rgba(180,177,177,1.00);
}
